<?php

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Тюрьма'; // заголовок страницы
error_reporting (0);
include_once '../sys/inc/thead.php';
title();
err();
aut();
//header("Content-type: application/vnd.wap.xhtml+xml");
header("Content-type: text/html");
echo "<center><div class='bdeg1'><img src='160_gunmaster.jpg' /></div></center><link rel='stylesheet' href='style.css' type='text/css' /><dl class='mai2n'>";
$gconf=mysql_fetch_array(mysql_query("SELECT * FROM `gorod_conf`"));

if(isset($user)){
if($gconf[0]['open']!=1){


echo '<b><font color="red">Зеки</font></b><br/>';

$x=mysql_query("SELECT `id_user`,`id_ban`,`prich`,`time` FROM `ban` ORDER BY `id` DESC");


if(!mysql_num_rows($x)){echo 'Как жаль в тюрьме нет никого<br/>';
}else{
echo 'Всего сидят <font color="red">('.mysql_num_rows($x).')</font> чел<br/>';

while($row=mysql_fetch_assoc($x)){
$kto=mysql_query("SELECT `nick` FROM `user` WHERE `id`='".$row['id_ban']."'");
$kto=mysql_fetch_assoc($kto);
$kogo=mysql_query("SELECT `nick` FROM `user` WHERE `id`='".$row['id_user']."'");
$kogo=mysql_fetch_assoc($kogo);
echo '<hr/>Кличка: <b>'.$kogo['nick'].'</b> сидит до: ('.date("H:i:s, d-m-Y",$row['time']).')<br/>';
echo 'Посадил: <b>'.$kto['nick'].'</b><br/>';
echo 'За: <font color="red">'.$row['prich'].'</font>';
};


};




echo '<div class="msg"><a href="index.php">В игру</a></div></div>';
}else{echo '<div class="msg">Город закрыт администратором!</div>';};

}else{
echo '<div class="msg">Город доступен только для авторизованых пользователей!</div>';
};

include_once '../sys/inc/tfoot.php';
?>